View Issue Details

IDProjectCategoryView StatusLast Update
0002654Ham Radio DeluxeBugpublic2018-07-25 20:47
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.4.0.797 
Target VersionFixed in Version6.4.0.873 
Summary0002654: Logbook: "Location" tab in the ALE has a misplaced control
DescriptionOne of the controls in the location tab is badly located, very far south of the rest of the controls.
Steps To Reproduce1) Fire up the Logbook
2) Open your favorite database
3) Click on the "Add" button in the toolbar to add a new QSO
4) Move to the "Location" tab

BUG#1) Notice the "W" button at the very bottom of the client area of the property sheet. You might have to resize the window to see it.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-04-04 10:46

manager  

DroppedW.png (43,774 bytes)
DroppedW.png (43,774 bytes)

K7ZCZ

2018-06-28 23:55

manager   ~0005534

fix checked in with this change (in my private branch, for now ...)
https://hrdsoftware.visualstudio.com/web/cs.aspx?pcguid=024933d8-393e-4d7b-806f-280bdbd42f73&cs=4202

K7ZCZ

2018-07-12 18:07

manager   ~0005666

Marged to main with this change:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4223

g3ucq

2018-07-13 15:08

viewer   ~0005672

Fixed

Issue History

Date Modified Username Field Change
2018-04-04 10:46 K7ZCZ New Issue
2018-04-04 10:46 K7ZCZ File Added: DroppedW.png
2018-06-28 23:45 K7ZCZ Assigned To => K7ZCZ
2018-06-28 23:45 K7ZCZ Status new => assigned
2018-06-28 23:55 K7ZCZ Note Added: 0005534
2018-07-12 18:07 K7ZCZ Status assigned => resolved
2018-07-12 18:07 K7ZCZ Resolution open => fixed
2018-07-12 18:07 K7ZCZ Fixed in Version => 6.4.0.864
2018-07-12 18:07 K7ZCZ Note Added: 0005666
2018-07-13 15:08 g3ucq Note Added: 0005672
2018-07-17 16:42 WA9PIE Status resolved => closed
2018-07-17 16:42 WA9PIE Testing Not Started => Beta Successful
2018-07-23 22:52 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-24 15:36 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.864 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe